当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 4 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : apt-get的问题
帖子发表于 : 2008-12-20 11:27 
头像

注册: 2007-10-05 21:02
帖子: 435
送出感谢: 0 次
接收感谢: 1
$ sudo apt-get update
$ sudo apt-get upgrade
显示不需要更新软件包。

但用“更新管理器”却显示有软件包需要更新! 这是什么原因啊?


页首
 用户资料  
 
2 楼 
 文章标题 : Re: apt-get的问题
帖子发表于 : 2008-12-20 11:31 
头像

注册: 2007-10-23 12:54
帖子: 1689
送出感谢: 0 次
接收感谢: 13
dist-upgrade


页首
 用户资料  
 
3 楼 
 文章标题 : Re: apt-get的问题
帖子发表于 : 2008-12-20 16:26 
头像

注册: 2007-10-05 21:02
帖子: 435
送出感谢: 0 次
接收感谢: 1
以前就没用过dist-upgrade

谢谢!


页首
 用户资料  
 
4 楼 
 文章标题 : Re: apt-get的问题
帖子发表于 : 2008-12-21 13:54 

注册: 2007-10-21 17:59
帖子: 142
送出感谢: 0 次
接收感谢: 0 次
mark


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 4 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译